PXTRT(1)

NAME
pxtrt - manual page for pxtrt 1.1

SYNOPSIS
pxtrt [OPTIONS]...

DESCRIPTION
This will trace a big tree given a taxon list and and produce newick. Data can be read from a file or STDIN.

OPTIONS

-t, --treef=FILE
    input tree file, STDIN otherwise

-n, --names=CSL
    names sep by commas (NO SPACES!)

-f, --namesf=FILE
    names in a file (each on a line)

-c, --comp
    take the complement (i.e. remove any taxa not in list)

-o, --outf=FILE
    output tree file, STOUT otherwise

-s, --silent
    suppress warnings of missing tips

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12), 1886-1888.

AUTHOR
Written by Stephen A. Smith (blackrim), Joseph W. Brown

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2017-2020 FePhyFoFum License GPLv3